<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/White"
    xmlns:tools="http://schemas.android.com/tools">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/atas"
            app:layout_constraintTop_toBottomOf="@+id/cardView3">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:orientation="horizontal"
                android:layout_marginLeft="5dp"
                android:layout_marginRight="5dp"
                app:layout_constraintBottom_toBottomOf="parent"
                tools:layout_editor_absoluteX="20dp">

                <RelativeLayout
                    android:id="@+id/btnAttendance"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/wfh"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="2dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Absensi"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/wfh"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_pin" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnHistory"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:layout_weight="0.5">
                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/histo"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="2dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Riwayat"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/histo"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_scroll" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnWfh"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/no_btn"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="2dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Kolaborasi"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/no_btn"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_desk" />
                    </RelativeLayout>
                </RelativeLayout>

                <RelativeLayout
                    android:id="@+id/btnAgenda"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:gravity="center"
                    android:layout_weight="0.5">

                    <RelativeLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center"
                        android:outlineProvider="bounds"
                        android:padding="10dp">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_below="@id/icon4"
                            android:layout_centerHorizontal="true"
                            android:layout_marginTop="2dp"
                            android:fontFamily="@font/futura_std_book"
                            android:text="Agenda"
                            android:textColor="@color/Dark"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/icon4"
                            android:layout_width="24dp"
                            android:layout_height="24dp"
                            android:layout_centerHorizontal="true"
                            app:srcCompat="@drawable/ic_history" />
                    </RelativeLayout>
                </RelativeLayout>

            </LinearLayout>

        </androidx.constraintlayout.widget.ConstraintLayout>

<!--        <androidx.constraintlayout.widget.ConstraintLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="wrap_content"-->
<!--            app:layout_constraintTop_toBottomOf="@+id/atas">-->

<!--            <LinearLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="100dp"-->
<!--                android:orientation="horizontal"-->
<!--                android:layout_marginBottom="10dp"-->
<!--                android:layout_marginLeft="5dp"-->
<!--                android:layout_marginRight="5dp"-->
<!--                app:layout_constraintBottom_toBottomOf="parent"-->
<!--                tools:layout_editor_absoluteX="20dp">-->

<!--                <RelativeLayout-->
<!--                    android:id="@+id/data_btn"-->
<!--                    android:layout_width="0dp"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:layout_margin="10dp"-->
<!--                    android:layout_weight="0.5"-->
<!--                    android:gravity="center">-->

<!--                    <RelativeLayout-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_gravity="center"-->
<!--                        android:outlineProvider="bounds">-->

<!--                        <TextView-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_below="@id/atur"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            android:layout_marginTop="10dp"-->
<!--                            android:textColor="@color/newDark"-->
<!--                            android:fontFamily="@font/kollektif"-->
<!--                            android:text="Data Laporan"-->
<!--                            android:textSize="14sp" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/atur"-->
<!--                            android:layout_width="35dp"-->
<!--                            android:layout_height="35dp"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            app:srcCompat="@drawable/stock2" />-->
<!--                    </RelativeLayout>-->
<!--                </RelativeLayout>-->

<!--                <RelativeLayout-->
<!--                    android:id="@+id/tracking_btn"-->
<!--                    android:layout_width="0dp"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:layout_margin="10dp"-->
<!--                    android:layout_weight="0.5"-->
<!--                    android:gravity="center">-->

<!--                    <RelativeLayout-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_gravity="center"-->
<!--                        android:outlineProvider="bounds">-->

<!--                        <TextView-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_below="@id/game"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            android:layout_marginTop="10dp"-->
<!--                            android:fontFamily="@font/kollektif"-->
<!--                            android:textColor="@color/newDark"-->
<!--                            android:text="Hari Kerja"-->
<!--                            android:textSize="14sp" />-->

<!--                        <ImageView-->
<!--                            android:id="@+id/game"-->
<!--                            android:layout_width="35dp"-->
<!--                            android:layout_height="35dp"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            app:srcCompat="@drawable/date_hour" />-->
<!--                    </RelativeLayout>-->
<!--                </RelativeLayout>-->

<!--                <RelativeLayout-->
<!--                    android:layout_width="0dp"-->
<!--                    android:layout_height="match_parent"-->
<!--                    android:layout_margin="10dp"-->
<!--                    android:layout_weight="0.5"-->
<!--                    android:gravity="center">-->

<!--                    <RelativeLayout-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_gravity="center"-->
<!--                        android:outlineProvider="bounds">-->

<!--                        <TextView-->
<!--                            android:layout_width="wrap_content"-->
<!--                            android:layout_height="wrap_content"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            android:layout_below="@id/img6"-->
<!--                            android:layout_marginTop="10dp"-->
<!--                            android:fontFamily="@font/kollektif"-->
<!--                            android:textColor="@color/newDark"-->
<!--                            android:text="Agenda"-->
<!--                            android:textSize="14sp" />-->

<!--                        <ImageView-->
<!--                            android:layout_width="35dp"-->
<!--                            android:layout_height="35dp"-->
<!--                            android:id="@+id/img6"-->
<!--                            android:layout_centerHorizontal="true"-->
<!--                            app:srcCompat="@drawable/notebook" />-->
<!--                    </RelativeLayout>-->
<!--                </RelativeLayout>-->

<!--            </LinearLayout>-->

<!--        </androidx.constraintlayout.widget.ConstraintLayout>-->

    </LinearLayout>

</RelativeLayout>